Support for the Ruby 2.3 series has ended. See here for reference.

In Files

  • tk/lib/tkextlib/tcllib/canvas_zoom.rb

Parent

Class/Module Index [+]

Quicksearch

Tk::Tcllib::Widget::Canvas_Zoom

Constants

TkCommandNames